
.flex-container{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border:2px solid #000;
	width: 300px;
	height: 350px;
	margin: auto;
	margin-top: 150px;
	border-radius: 5px;
	background: url('../textures/binding_dark.png');
}

body{
	/*background: url('../textures/binding_dark.png');*/
	

}

.form-container{
	margin-top: 70px;
}

.form__section{
	padding: 15px;
	margin: 20px;
}



input[type="submit"]{
	width: 200px;
	color: #fff;
	background-color: #1aa4cc;
	padding: 5px;
	border-radius: 5px;
	border: 3px solid #1aa4cc;
}

input[type="submit"]:hover{
	cursor: pointer;
	color:#1aa4cc;
	background-color: #fff;
}

.data-input{
	border:none;
	border-bottom: 5px solid #1aa4cc;
	padding: 5px;
	background: transparent;
	color:#fff;
}

.data-input:focus{
	background: linear-gradient(to bottom, #fff, #1aa4cc);
	outline:none;
	border-radius: 5px;
	color:#000;
}

.nav-container-items{
	

}

